This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 493387 - suspend causes kernel oops
suspend causes kernel oops
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 12:08 EDT by Nathanael Noblet
Modified: 2009-07-29 14:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 14:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kernel oops (1.70 KB, text/plain)
2009-04-01 12:08 EDT, Nathanael Noblet
no flags Details

  None (edit)
Description Nathanael Noblet 2009-04-01 12:08:14 EDT
Created attachment 337570 [details]
kernel oops

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Shutdown -> Suspend
2. Resume
3.
  
Actual results:
System resumes, however causes kernel oops. No other noticable side effects.

Expected results:
Non kernel oops resuming

Additional info:
Comment 2 François Cami 2009-04-06 18:00:31 EDT
        Nathanael,

    Thanks for the bug report. We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue. 

    Please attach your X server log file (/var/log/Xorg.*.log) and the output of "dmesg" to the bug report as individual uncompressed text/plain file attachments using the bugzilla file attachment link below. It would help as well if you posted Xorg.0.log logs before and after resuming.

    We will review this issue again once you've had a chance to attach this information. 

    Thank you in advance. 

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matěj Cepl 2009-04-06 18:01:27 EDT
We don't think it is Xorg-related problem. Reassigning back to general kernel bugs.
Comment 4 Bug Zapper 2009-06-09 08:58:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Nathanael Noblet 2009-07-29 14:17:27 EDT
This is no longer an issue for me... It works with a fully updated F11.

Note You need to log in before you can comment on or make changes to this bug.